Skip to main content
POST
/
catalog
/
groups
Create SKU group
curl --request POST \
  --url https://api.getenso.ai/catalog/groups \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "Software Licenses",
  "description": "SaaS and perpetual software licenses"
}
'
{
  "status": "success",
  "message": "Success",
  "data": {}
}

Authorizations

Authorization
string
header
required

JWT bearer token obtained from POST /auth/system-login using your client credentials.

Body

application/json
name
string
required
Example:

"Software Licenses"

description
string
Example:

"SaaS and perpetual software licenses"

Response

Success

status
string
Example:

"success"

message
string
Example:

"Success"

data
object

Endpoint-specific payload (object, array, or null)